Subject: Re: bug#30345: guix refreh --type=kde does not update all KF5 packages

From: [email-masked] (Ludovic Courtès)
Date: Mon, 05 Feb 2018 12:21:50 +0100

Also, any updates on using mechanisms other than FTP to determine what
versions are available upstream?

We discussed that and I updated the GNOME and GNU updaters to no longer
use FTP: <https://bugs.gnu.org/28159>.  Could you see how this can be
done for KDE?  Perhaps that will involve discussing with upstream to see
if they already publish package metadata in some form.

TIA,
Ludo’.